Pagination:
  properties:
    limit:
      format: int64
      type: number
    pagesize:
      format: int64
      type: number
    poffset:
      format: int64
      type: integer
    setsize:
      format: int64
      type: number
  type: object
